Subject: Update of priority settlements - Without Prejudice
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], j..tayl
Cc: [email-masked]
Date: Mon, 4 Feb 2002 15:26:10 -0800 (PST)

To Seconds/Leads:
Attached is an update of the Priority Settlements matrix with changes identified in bold.

One of the sheets in the attached excel file is a listing of certain contracts deemed Terminated by ECC.  Counsel is seeking MTM calculations on these Terminated contracts/counteparties as soon as possible.  Accordingly, while on-going settlement discussions should continue, the focus for seconds/analysts should shift to calculating the MTM's (some of which are already underway per the Priority Settlements list) from the Terminated Contracts list.  We are currently seeking input from Counsel as to whether we should shift even more resources to the Terminated Contracts list MTM calculations.  We'll let you know on that.

In any case, I'm going to be collecting MTMs on the Priority Settlements when I do my daily rounds - I've been getting this from most of you but there's been some exceptions, so if you have the models done I'll be asking for:
- Your calculated MTM number
- The TAGG / NPower MTM number
Thanks in advance.

Any questions or problems, let me know.

Regards,
Mike